<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous" />
<link rel="stylesheet" href="./styles/home-styles.css" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" />
<script src="https://code.jquery.com/jquery-3.6.0.js"
	integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk="
	crossorigin="anonymous"></script>
	<script src="../static/js/login.js"></script>
<title>Address Book Login</title>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-md-8 col-xl-8 mx-auto">
				<div class="card card-signin flex-row my-5">
					<div class="card-img-left d-none d-md-flex">
						<!-- Background image for card set in CSS! -->
					</div>
					<div class="card-body">
						<h5 class="card-title text-center">Register</h5>
						<!-- <form class="form-signin"> -->
							<div class="form-label-group">
								<label for="inputUserame">Username</label> <input type="text"
									name="inputUserame" id="inputUserame" class="form-control"
									placeholder="Username" required autofocus>
							</div>

							<br>

							<div class="form-label-group">
								<label for="inputPassword">Password</label> <input
									name="inputPassword" type="password" id="inputPassword"
									class="form-control" placeholder="Password" required>
							</div>
							<br>
							<div class="form-label-group">
								<label for="inputConfirmPassword">Confirm password</label> <input
									name="inputConfirmPassword" type="password"
									id="inputConfirmPassword" class="form-control"
									placeholder="Password" required>
							</div>
							<br> <br>
							<button class="btn btn-lg btn-primary btn-block text-uppercase" onclick="register()"
								type="button">Register</button>
							<a class="d-block text-center mt-2 small" href="login.html">Login</a>
							<hr class="my-4">

						<!-- </form> -->
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>